/* Main definitions */
BODY { COLOR:#333333; FONT-SIZE:9pt; FONT-FAMILY:Verdana, arial, Helvetica, sans-serif;  }
table {FONT-SIZE:9pt; COLOR:#333333;}
H1 { height:20px; font-size:13pt; color:#AAAAAA;}
.mainTable {  background-color:#ffffff; width:886px; }

/* field  */

.fields {height:12pt}
input  {font-size:9pt;}
select { border:1px solid #B5BDC0;}
textarea {border:1px solid #EDEDED; }
li { text-align:right}


/* headers   */
.pageHeader { font-size:14pt;  color:#000000; }
.Header {  COLOR:#0F2145; FONT-SIZE:11pt; font-weight:bold;}
.HeaderS { COLOR:#701364; FONT-SIZE:10pt; font-weight:bold;}
.HeaderG { COLOR:#5EC706; FONT-SIZE:14pt; font-weight:bold;}
.HeaderB { COLOR:#1C3A5E; FONT-SIZE:14pt; font-weight:bold;}
.HeaderRSmall { COLOR:#F5030E; FONT-SIZE:11pt; font-weight:bold;}
.HeaderRedSmall { font-size:9pt; font-weight:bold; color:#E91111; }
.HeaderRedBig { font-size:11pt; font-weight:bold; color:#E91111; }
.HeaderBlueBig { font-size:11pt; font-weight:bold; color:#4651CF; }
.HeaderRedBig2 { font-size:12pt; font-weight:bold; color:#E91111; }
.HeaderRedArticle { font-size:16pt; font-weight:bold; color:#E91111; }
.HeaderBSmall { COLOR:#464646; FONT-SIZE:10pt; font-weight:bold;}

/*Tables     */
.mainTableBig { background-repeat:repeat-x; background-color:#FC5A11;}


.tbl{border:0px solid #F3F3F3;}
.tblBlue{border:1px solid #F79000;}
.tblYellow{border:1px solid #E7AB33;}
.tblGray{border:1px solid #717375; }


.tdForm { width:120px;}
.tblHeader {color:#7E3B70; font-size:13pt; font-weight:bold; padding-right:5px;}
.tblBody {color:#707277; font-size:10pt;}
.ClientMenu    { height:20px; font-weight:bold; FONT-SIZE:10pt; color:#717375; text-decoration:none; }
.HeaderWMed { color:#FFFFFF; font-weight:bold; font-size:11pt; }
.HeaderBrMed { color:#403B30; font-weight:bold; font-size:11pt; }
.HeaderBr13 { color:#403B30; font-weight:bold; font-size:13pt; }
.HeaderBMed { color:#011D3A; font-weight:bold; font-size:13pt; }
.HeaderGrayMed { color:#6A6A6A; font-weight:bold; font-size:11pt; }
.HeaderBMed2 { color:#000000; font-size:11pt; }


.tdSearchCatUnselected {  }
.tdSearchCatSelected { background-image:url(../images/Tables/CatBgSel.png); background-repeat:no-repeat; background-position:center top; }


/* buttons  */
.button { height:20px;}
.buttonWithImage {background-image:url(../images/btn.gif); width:35px; height:17px; border:0px; color:White; font-size:8pt;}


/* form element  
.textarea { border:1px solid #B5BDC0; width:250px; height:80px; overflow:auto;}*/


/*  Links   */
A:link    { color:#3E4C67; text-decoration:underline;}
A:visited { color:#3E4C67; text-decoration:underline;}
A:active  { color:#3E4C67; text-decoration:underline;}
A:hover   { color:#3E4C67; text-decoration:none;}


.Grid td
{
/*border-bottom:1px solid #C2C0AB;*/
}


A.SmallLinkRed:link { color:#F51513; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:visited { color:#F51513; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:active { color:#F51513; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:hover { color:#F51513; font-weight:bold; font-size:8pt; text-decoration:underline;}

A.MedLinkRed:link { color:#F51513; font-weight:bold; font-size:11pt; text-decoration:none;}
A.MedLinkRed:visited { color:#F51513; font-weight:bold; font-size:11pt; text-decoration:none;}
A.MedLinkRed:active { color:#F51513; font-weight:bold; font-size:11pt; text-decoration:none;}
A.MedLinkRed:hover { color:#F51513; font-weight:bold; font-size:11pt; text-decoration:underline;}

A.SmallLinkBlack:link { color:#383838; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkBlack:visited { color:#383838; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkBlack:active { color:#383838; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkBlack:hover { color:#FF0000; font-weight:bold; font-size:8pt; text-decoration:none;}

A.SmallLinkRed:link { color:#FF0000; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:visited { color:#FF0000; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:active { color:#FF0000; font-weight:bold; font-size:8pt; text-decoration:none;}
A.SmallLinkRed:hover { color:#FF0000; font-weight:bold; font-size:8pt; text-decoration:none;}

A.LinkWBig:link { color:#FFFFFF; font-weight:bold; font-size:13pt; text-decoration:none;}
A.LinkWBig:visited { color:#FFFFFF; font-weight:bold; font-size:13pt; text-decoration:none;}
A.LinkWBig:active { color:#FFFFFF; font-weight:bold; font-size:13pt; text-decoration:none;}
A.LinkWBig:hover { color:#FFFFFF; font-weight:bold; font-size:13pt; text-decoration:underline;}

A.LinkS:link    { font-weight:bold; padding-left:5px; padding-right:5px;  color:#6B1369; font-size:8pt; text-decoration:none;}
A.LinkS:visited { font-weight:bold; padding-left:5px; padding-right:5px;  color:#6B1369; font-size:8pt; text-decoration:none;}
A.LinkS:active  { font-weight:bold; padding-left:5px; padding-right:5px;  color:#6B1369; font-size:8pt; text-decoration:none;}
A.LinkS:hover   { font-weight:bold; padding-left:5px; padding-right:5px;  color:#000000; font-size:8pt; text-decoration:none;}

A.linkSheader:link    { color:#5B5C5E; font-weight:bold; cursor:pointer; font-size:10pt; text-decoration:none;}
A.linkSheader:visited { color:#5B5C5E; font-weight:bold; cursor:pointer; font-size:10pt; text-decoration:none;}
A.linkSheader:active  { color:#5B5C5E; font-weight:bold; cursor:pointer; font-size:10pt; text-decoration:none;}
A.linkSheader:hover   { color:#5B5C5E; font-weight:bold; cursor:pointer; font-size:10pt; text-decoration:underline;}


A.linkTopSmall:link    { color:#011D3A; font-weight:bold; font-size:8pt; text-decoration:none;}
A.linkTopSmall:visited { color:#011D3A; font-weight:bold; font-size:8pt; text-decoration:none;}
A.linkTopSmall:active  { color:#011D3A; font-weight:bold; font-size:8pt; text-decoration:none;}
A.linkTopSmall:hover   { color:#011D3A; font-weight:bold; font-size:8pt; text-decoration:underline;}


A.linkRheader:link { color:#F51513; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkRheader:visited { color:#F51513; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkRheader:active { color:#F51513; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkRheader:hover { color:#F51513; font-weight:bold; font-size:10pt; text-decoration:underline;}

A.linkWheader:link { color:#FFFFFF; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkWheader:visited { color:#FFFFFF; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkWheader:active { color:#FFFFFF; font-weight:bold; font-size:10pt; text-decoration:none;}
A.linkWheader:hover { color:#FFFFFF; font-weight:bold; font-size:10pt; text-decoration:underline;}

A.linkArticles:link { font-size:8pt; color:#606060; font-weight:bold; text-decoration:none;}
A.linkArticles:visited { font-size:8pt; color:#606060; font-weight:bold; text-decoration:none;}
A.linkArticles:active { font-size:8pt; color:#606060; font-weight:bold; text-decoration:none;}
A.linkArticles:hover { font-size:8pt; color:#606060; font-weight:bold; text-decoration:underline;}

A.footerLink:link    { color:#000000;  font-size:10pt; text-decoration:none; }
A.footerLink:visited { color:#000000;  font-size:10pt; text-decoration:none;}
A.footerLink:active  { color:#000000;  font-size:10pt; text-decoration:none;}
A.footerLink:hover   { color:#000000;  font-size:10pt; text-decoration:none;}

/*  Messages   */
.MessageError { color:Red ;}
.MessageOK { color:Blue ;text-decoration:underline;}
.error {color:Red;}

/*ASPMENU ---------------------------------------------------- */
.TopMenuItem {  width:110px; font-size:10pt;font-weight:bold;color: #323332;cursor:pointer;  border-left:1px solid #D5D5D5;}
.TopMenuItemOver {  width:110px; font-size:10pt;font-weight:bold;color: #5EC806;cursor:pointer;  border-left:1px solid #D5D5D5;}
.TopMenuSelected{  width:110px; font-size:10pt;font-weight:bold;color: #323332;cursor:pointer;  border-left:1px solid #D5D5D5;}
.TopMenuSelectedOver{  width:110px; font-size:10pt;font-weight:bold;color: #5EC806;cursor:pointer;  border-left:1px solid #D5D5D5;}

.MenuItem{ text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#5EC806;cursor:pointer; border-bottom:1px solid #ffffff;}
.MenuItemOver{text-align:center;  width:110px;  font-size:10pt;font-weight:bold;color: #000000;background-color:#5EC806;cursor:pointer; border-bottom:1px solid #ffffff;}
.MenuSelected{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF; background-color:#5EC806;cursor:pointer; border-bottom:1px solid #ffffff;}
.TMenuSelectedOver{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #FFFFFF;background-color:#5EC806;cursor:pointer; border-bottom:1px solid #ffffff;}
.MenuSelectedOver{text-align:center;  width:110px; font-size:10pt;font-weight:bold;color: #000000; background-color:#5EC806;cursor:pointer; border-bottom:1px solid #ffffff;}


/*Clients_ShowMyFriends.ascx*/

.headerBck{ background-color:#FF751C; color:White; font-weight:bold;}
.tblMyFriends{border:solid thin #FF751C; }
.tblW {color:White}

A.lnkTotalFriends:link    { color:Black; text-decoration:underline;}
A.lnkTotalFriends:visited { color:Black; text-decoration:underline;}
A.lnkTotalFriends:active  { color:Black; text-decoration:underline;}
A.lnkTotalFriends:hover   { color:Black; text-decoration:underline;}




/* MENU PAGES PART -------------------*/

.tdMenuOff{background-image:url(../images/btnBGoff.jpg); height:67px; width:84px;}
.tdMenuOn{background-image:url(../images/btnBG.jpg); height:67px; width:84px;}


.linkTopPage    { FONT-SIZE:10pt;  color:#ffffff; font-weight:bold; text-decoration:none;  }

.selectedlinkMiddlePage   {FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}

A.linkTopPage:link    { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
A.linkTopPage:visited { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none; }
A.linkTopPage:active  { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
A.linkTopPage:hover   { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#FFBA00; text-decoration:none;}

A.linkTopPageB:link    { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#011D3A; text-decoration:none;}
A.linkTopPageB:visited { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#011D3A; text-decoration:none; }
A.linkTopPageB:active  { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#011D3A; text-decoration:none;}
A.linkTopPageB:hover   { FONT-SIZE:11pt; font-weight:bold; font-family:arial; color:#FFBA00; text-decoration:none;}

A.linkTopPageB2:link    { FONT-SIZE:12pt; font-weight:bold; font-family:arial; color:#383838; text-decoration:none;}
A.linkTopPageB2:visited { FONT-SIZE:12pt; font-weight:bold; font-family:arial; color:#383838; text-decoration:none; }
A.linkTopPageB2:active  { FONT-SIZE:12pt; font-weight:bold; font-family:arial; color:#383838; text-decoration:none;}
A.linkTopPageB2:hover   { FONT-SIZE:12pt; font-weight:bold; font-family:arial; color:#FFBA00; text-decoration:none;}

A.linkTopPageY:link    { FONT-SIZE:10pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
A.linkTopPageY:visited { FONT-SIZE:10pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none; }
A.linkTopPageY:active  { FONT-SIZE:10pt; font-weight:bold; font-family:arial; color:#FFFFFF; text-decoration:none;}
A.linkTopPageY:hover   { FONT-SIZE:10pt; font-weight:bold; font-family:arial; color:#FFBA00; text-decoration:none;}


A.linkTopPageS:link    { FONT-SIZE:10pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}
A.linkTopPageS:visited { FONT-SIZE:10pt; font-weight:bold; color:#FFFFFF; text-decoration:none; }
A.linkTopPageS:active  { FONT-SIZE:10pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}
A.linkTopPageS:hover   { FONT-SIZE:10pt; font-weight:bold; color:#FFFFFF; text-decoration:underline;}


A.linkMiddlePage:link    { FONT-SIZE:7pt; font-weight:bold; color:#494848; text-decoration:none;}
A.linkMiddlePage:visited { FONT-SIZE:7pt; font-weight:bold; color:#494848; text-decoration:none; }
A.linkMiddlePage:active  { FONT-SIZE:7pt; font-weight:bold; color:#494848; text-decoration:none;}
A.linkMiddlePage:hover   { FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}

A.selectedlinkMiddlePage:link    {FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}
A.selectedlinkMiddlePage:visited {FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}
A.selectedlinkMiddlePage:active  {FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}
A.selectedlinkMiddlePage:hover   {FONT-SIZE:7pt; font-weight:bold; color:#FFFFFF; text-decoration:none;}


.MyFcolor{color:#9E5688;background-color:#EDDDE8}
A.MyFcolor:link    {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:visited {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:active  {  color:#9E5688; text-decoration:underline; }
A.MyFcolor:hover   {  color:#9E5688; text-decoration:underline; }

A.MyFcolor2:link    {  color:#9E5688; text-decoration:underline; font-size:11px; }
A.MyFcolor2:visited {  color:#9E5688; text-decoration:underline; font-size:11px;  }
A.MyFcolor2:active  {  color:#9E5688; text-decoration:underline; font-size:11px;  }
A.MyFcolor2:hover   {  color:#9E5688; text-decoration:underline; font-size:11px;  }

.MyFcolor2{color:#9E5688;}
.MyFcolor3{color:#9E5688;font-weight:bold}

.pageHeader2 { font-weight:bold; height:21px;  padding-top:2px; padding-right:5px; padding-left:35px; background-color:#717375;  COLOR:#FFFFFF; FONT-SIZE:13px; }
/*.pageHeader2 { font-weight:bold; height:21px; padding-top:2px; padding-right:5px; padding-left:35px; background-image:url(../images/corner_left_purple_light.gif); background-repeat:no-repeat; background-position:left top; background-color:#9E6C94;  COLOR:#FFFFFF; FONT-SIZE:13px; }*/

/* tree section -----*/
.tableTree {font-size:7pt;padding:0px; height:70px; width:50px;}
.myCIDTree   {font-size:7pt;border:2px solid #000000; padding:1px; cursor:pointer;}
.CjoinerTree {background-color:Yellow;}
.CIDTree   {font-size:7pt;border:1px solid #000000; padding:1px; cursor:pointer;}
A.goMyTree:link    { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:visited { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:active  { color:#000000; font-weight:bold; text-decoration:none;}
A.goMyTree:hover   { color:#000000; font-weight:bold;  text-decoration:none;}


/*Design.aspx*/
.BackGroundWhite{ background-color:White;}

/*ArticleDetails.ascx*/
.AcatHeader{ color:#C92026; font-weight:bold; font-size:22px;}
.AcatDescS{ font-size:14pt;}
.AcatDescL{ color:#221D1E; font-size:12px; text-align:justify;}


/*DICTIONARY*/
.DiVDic1{display:none;z-index:8;position:absolute;border-left:solid 1px #717375;border-top:solid 1px #717375; border-bottom:solid 3px #717375; border-right:solid 3px #717375;background-color:#FBF8F5;padding:8px; }
.DiVDic2{display:block;z-index:8; position:absolute;border-bottom:solid 2px #717375; border-right:solid 2px #717375;background-color:#FBF8F5;padding:4px 4px 4px 4px;}



/*modulesDictionary/DicList.ascx*/
.GrayBck{background-color:#C5C6C8; border:solid 1px #C5C6C8; color:white; font-weight:bold; font-size:12pt; text-align:right;  width:180px; padding:1px 5px 1px 0;}

A.dicLink:link    {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:pointer;}
A.dicLink:visited{font-weight:bold; font-size:10pt;text-decoration:underline; cursor:pointer;}
A.dicLink:active  {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:pointer;}
A.dicLink:hover  {font-weight:bold; font-size:10pt;text-decoration:underline; cursor:pointer;}

/*PHOTO ORDER -->> OrderDetails.ascx*/
.Toolbar1 .Left1
{
	background-image:url('Images/ToolbarLeft.gif');
	width:9px;
	height:26px;
}
.Toolbar1 .Panel1
{
	background-image:url('Images/ToolbarBackground.gif');
	height:26px;
}

.Toolbar1 .Right1 
{
	background-image:url('Images/ToolbarRight.gif');
	width:7px;
	height:26px;
}

.Toolbar1 .Panel1  .Toolbar1 
{
	cursor:default;
	display:block;
	text-decoration:none;
	color:#000000;
}

.Toolbar1 .Panel1 
{
	padding:2px;
}

.Toolbar1 .Panel1 
{
	background-color: #FFE7B6;
	border: #666699 1px solid;
	padding:1px;
}

.Toolbar1 .Panel1 
{
	margin-top:-2px;
	vertical-align:middle;
	width:16px;
	height:16px;
	border:0px;
}

.Toolbar1 .Separator1
{
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	height:15px;
	width:2px;
}

.Toolbar1 .Header1
{
	font-weight:bold;
}

.SearchHeader1
{
	height:20;
	color:#ffffff;
	font-size: 10pt;
	font-weight:bold;
	cursor:pointer;
	background-image:url(../../images/bg-menu-main.png);
	padding:2px;

}

/*Photo.aspx*/
.btnOrderBlue{background-color:#CCE2FC; border:solid 1px #6594E2; height:24px; width:100px; color:#5c5d60; font-weight:bold;}

/*modulesLab/frame.ascx*/

A.lnkNoDesign:link    {text-decoration:none; cursor:pointer;}
A.lnkNoDesign:visited{text-decoration:none; cursor:pointer;}
A.lnkNoDesign:active {text-decoration:none; cursor:pointer;}
A.lnkNoDesign:hover  {text-decoration:none; cursor:pointer;}



#Rest_ 
{
        width:104px;
        height:75px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../images/Buttons/btnRest.gif);
        cursor:pointer;
        color:#000000;
        text-align:center;
        font-weight:bold;
      }
      
#Flowers_
{
        width:104px;
        height:76px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../images/Buttons/btnFlowers.gif);
        cursor:pointer;
        color:#000000;
        text-align:center;
        font-weight:bold;
      } 

#Ink_
{
        width:104px;
        height:76px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../images/Buttons/btnInk.gif);
        cursor:pointer;
        color:#000000;
        text-align:center;
        font-weight:bold;
      }
      
#Pets_ 
{
        width:104px;
        height:75px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../images/Buttons/btnPets.gif);
        cursor:pointer;
        color:#000000;
        text-align:center;
        font-weight:bold;
      }
       
#Misc_ 
{
        width:104px;
        height:76px;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url(../images/Buttons/btnMisc.gif);
        cursor:pointer;
        color:#000000;
        text-align:center;
        font-weight:bold;
      }             
           


div#qTip {
 display: none;
 background: #FFECA5;
 color: #000000;
 font-weight:bold;
 text-align: center;
 position: absolute;
 z-index: 1000;
 padding:5px;
 border:1px solid #F0C78B;
  
}

.opinion_image {position: fixed;width: 140px;height: 100px;background: url(/images/opinion/opinion.png) no-repeat right top;
                bottom: 10px;right: 10px;cursor: pointer;z-index: 100;}
.opinion_shade {display: none;z-index: 100499;position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;margin: 0;
                padding: 0;border: none;opacity: 0.4;filter: alpha(opacity=40);background-color: black;}
.opinion_pop {display: none;direction: rtl;position: absolute;
              top: 65px;left: 50%;width: 436px;height: 426px;z-index: 100500;}            
.opinionInputBox {border: 1px solid #C2BFBD;color: #918F8E;font: 10pt Arial;padding: 3px;width: 172px;}
.opinionTextBox {border: 1px solid #C2BFBD;color: #918F8E;font: 10pt Arial;padding: 2px;width: 369px;}
.opinionSelectBox {border: 1px solid #C2BFBD;color: #918F8E; font: 10pt Arial;padding: 2px;width: 180px;}
.opinionThanksTxt {background: none repeat fixed 0 0 transparent;clear: both;color: #9E1119;font-size: 18px;
    height: 150px;padding: 70px 30px; font-weight:bold;}
.opinionScoreBox {border: 1px solid #C2BFBD;color: #918F8E;font: 10pt Arial;padding: 2px;width: 50px;}

.search_popular_suggest p
{
    margin: 0;
    padding: 0;
}

.sorting_SmallLinkBlack
{
  background-color: #D1D1D1;
  border-radius: 6px;
  -moz-border-radius:6px;
-webkit-border-radius:6px;
behavior: url(css/roundedCorners/PIE.htc);
cursor: pointer;
border-width: 0; 
font-size: 10px; 
font-weight: bold; 
font-family: Arial;
color:#383838;
    padding-bottom: 1px;
}

.deniedCCs {
    display: block;
    margin-top: 5px;
}